body {
  font-family: 'english-1', 'farsi-1';
  padding: 16px;
}

.top-title{
  color: #08010A;
}

.top-title p{
  color: rgb(142, 142, 142);
  font-size: 1.1em;
}

input[type=text], input[type=password] {
  width: 300px;
  padding: 10px 16px;
  margin-bottom: 0px;
  border: 1px solid rgb(179, 179, 179);
  border-radius: 6px 6px 0px 0px;
  font-family: 'english-1';
  font-size: 1em;
}

input[type=password]{
  border-top: 0;
  border-radius: 0px 0px 6px 6px;
  margin-bottom: 8px;
}

input:focus {
  /* border-color: #666666; */
  outline: none;
  box-shadow: 0px 1px 2px 1px #b9b9b9;
}

button[type=submit] {
  width: 300px;
  background-color: #c81717;
  border: 1px solid rgb(241, 241, 241);
  border-radius: 6px;
  color: white;
  padding: 12px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  font-size: 1.1em;
  font-family: 'english-1';
}

h1{
    margin: 0;
    color: #333;
    font-size: 1.2em;
    padding-top: 20px;
    padding-bottom: 10px;
    font-family: english-1;
}

h2{
  font-size: 0.8em;
  color: rgb(50, 50, 50);
  font-weight: normal;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: rgb(231, 231, 231);
   color: rgb(52, 52, 52);
   text-align: center;
   font-size: 0.85em;
}
